body{
    background: #fff;
    margin: 0 auto;
    padding: 0;
    display: block;
    font-size: 12px;
    font-family: "微软雅黑", Arial;
    line-height: 24px;
    color: rgb(89, 89, 89)
}
.step {
    background: #fff;
    position: relative;
    width: 100%;
}
.setp-title {
    text-align: center;
    font-family: 'Microsoft YaHei',SimHei,simsun, Arial, Helvetica, sans-serif, Lucida Grande;
    font-size: 42px;
    font-weight: bold;
    color: #FE8721;
    line-height: 100px;
}
.jt {
    position: absolute;
    width: 35px;
    height: 35px;
    z-index: 9;
    background: url(../image/jt.png) no-repeat center center;
    background-size: 35px;
    top: 100px;
}
.step-n {
    position: absolute;
    width: 90px;
    height: 90px;
    border-radius: 58px;
    border: 8px solid #EEEEEE;
    background-color: #7EC7E7;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    font-size: 14px;
    line-height: 90px;
    top: 70px;
    box-sizing:content-box
}
table {min-height: 25px; line-height: 25px; border-collapse: collapse; padding:2px;}
.law{
    width: 98%;
    background-color: #fff;
    margin: 12px 1% 12px 1%;
    overflow: visible;
}
.cont{

    text-align: center;
    vertical-align: middle;
    padding: 20px 10px 20px 10px;
}
.bar {
    margin-top: 50px;
    line-height: 40px;
    background: #FF9078;
    background: linear-gradient(#FF9078, #EC7C64);
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FF9078',endColorStr='#EC7C64',gradientType='0');
    color: #ffffff;
    font-family: 'Microsoft YaHei',SimHei,simsun, Arial, Helvetica, sans-serif, Lucida Grande;
    font-weight: bold;
    font-size: 15px;
    border-radius: 5px 5px 0 0;
    border: 1px solid #F77360;
    text-align: center;
}
.list-group-item-success {
    background-color: #f6f6f6;
}
.list-group-item-info {
    color: #31708f;
    background-color: #d9edf7;
}
.list-group-item-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
}
.list-group-item-danger {
    color: #a94442;
    background-color: #f2dede;
}
.cont_table{
    width: 100%;
}
.cont .td_0{
    display: inline-block;
    width: 30%;
    text-align: center
}
.cont_table .td_1{
    box-sizing: border-box;
    display: inline-block;
    width: 35%;
    text-align: left
}
.cont_table .td_2{
    box-sizing: border-box;
    display: inline-block;
    width: 50%;
    text-align: center
}

.cont_table img{
    width: 25px;
    height: 25px;
}
.cont ul{
    overflow: hidden;
}
.cont ul li {
    text-align: left;
    list-style: none;
    width: 300px;
    float: left;
    margin-left: 80px
}
.cont ul li img{
    width: 25px;
    height: 25px;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 3px 15px;
    margin-bottom: -1px;
    border: 1px solid #f6f6f6;
}

/* 登录 */
#content{
    background-color: rgba(255, 255, 255, 0.95);
    margin-left: auto;
}
.login-header{
    width: 100%;
    height: 26px;
}

.login-header img{
    width: 49px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.login-input-box{
    margin-top: 12px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    display: inline-block;
}

.login-input-box input{
    width: 300px;
    height: 42px;
    /* margin-left: 24px; */
    border: 1px solid #cccccc;
    border-radius: 4px;
    padding-left: 22px;
}

#login form{
  margin:0 auto;
  text-align: center;
}

/* .login-input-box input:hover{
    border: 1px solid #ff7d0a;
}

.login-input-box input:after{
    border: 1px solid #ff7d0a;
} */

.login-input-box .icon{
    width: 24px;
    height: 24px;
    margin: 6px 4px 6px 24px;
    /* background-color: #ff7d0a; */
    display: inline-block;
    position: absolute;
    border-right: 1px solid #cccccc;
}

.login-input-box .icon.icon-user{
    background: url("../assets/images/user.png");
}

.login-input-box .icon.icon-password{
    background: url("../assets/images/password.png");
}

.remember-box{
    width: auto;
    height: auto;
    margin-left: 18px;
    margin-top: 12px;
    font-size: 12px;
    color: #6a6765;
}

.login-button-box{
    margin-top: 12px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* margin-left: auto;
    margin-right: auto; */
    /* display: inline-block; */
}

.login-zhuce{
  margin-top: 14px;
  font-size: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.login-button-box button{
    cursor: pointer;
    background-color: #23B8FF;
    color: #ffffff;
    font-size: 16px;
    width: 340px;
    height: 40px;
    /* margin-left: 24px; */
    border: 1px solid #23B8FF;
    border-radius: 4px;
}

/* .login-button-box button:hover{
    background-color: #ee7204;
}

.login-button-box button:active{
    background-color: #ee7204;
} */

.logon-box{
    margin-top: 50px;
    font-size: 14px;
    text-align: center;
}

.logon-box a{
    margin: 30px;
    color: #4a4744;
    font-size: 14px;
    text-decoration: none;
}
/* 
.logon-box a:hover{
    color: #ff7d0a;
}

.logon-box a:active{
    color: #ee7204;
} */

.ibox-tit{ height:43px; line-height:43px; width:100%; border-bottom:1px solid rgb(219,222,225)}
.ibox-tit dt{ float:left; padding-left: 70px;}
.ibox-tit dt .ch{ float:left; color:#1296db; font-size:18px; margin-right:14px;}
.ibox-tit dt .eh{ float:left; color:rgb(136,136,136); font-size:15px;}
.ibox-tit dd{ float:right; margin-right:16px;}
.ibox-tit dd a{ font-size:13px;}
.ibox-tit-dt0 {
     background: url(../images/icon5.png) no-repeat;
     background-position: 30px 8px;
 }
.ibox-tit-dt1 {
    background: url(../images/icon4.png) no-repeat;
    background-position: 30px 8px;
}
.indexbox1{ width:1000px; padding-top:35px; margin:0 auto 35px; overflow:hidden;}
.ibox1-fl{ float:left; width:650px; overflow:hidden;}
.ibox1-tab1{ width:648px; height:285px; border:1px solid rgb(219,222,225); overflow:hidden; margin-bottom:35px;}
.ibox1-cont{ width:100%; padding:16px 0; margin:0 auto; overflow:hidden;}
.ibox1list{ float:left; overflow:hidden;margin:0 30px;}
.ibox1list li { float:left; padding-left:15px; width:100%; background:url(../images/done10.jpg) 0 16px no-repeat; height:41px; line-height:41px; border-bottom:1px dashed rgb(231,231,231); font-size:14px;box-sizing: border-box;}
.ibox1list.ibox1list1 li {padding-left:20px; background:url(../images/done1.jpg) left center no-repeat; }
.ibox1list li .wb{ display:block; float:left; width:80%; overflow:hidden; height:41px;}
.ibox1list li .time{ float:right; width:95px;}
.ibox1-fr { float:right; width:300px; overflow:hidden;background: #fff;margin-top: 20px}
.ibox1-fr .login-container{width: 298px;border: 1px solid rgb(219,222,225);}
.ibox1-fr .login-container.logined{display: none;}
.ibox1-fr .iboxr-login{ width:280px; height:160px; padding:20px 0 25px 0; margin:0 auto; border-bottom:1px solid rgb(242,242,242);}
.ibox1-fr .iboxr-login button{ display: block; width:200px; height:40px; border: none;border-radius: 20px;margin:30px auto;font-size: 16px;background-color: #bcdae0;color: #333;}
.ibox1-fr .iboxr-login p{ width:250px; height:30px;line-height:30px;margin:0 auto 10px;font-size: 16px;color: #333;overflow: hidden;}
.ibox1-fr .iboxr-login p span{ color: #e91e63;}
.ibox1-fr .iboxr-login a.apply-btn{ display: block; width:150px; height:40px;line-height: 40px;margin:20px auto 25px;text-align:center;font-size: 16px;background-color: #1296db;color: #fff;}
.ibox1-fr .iboxr-login a.quit{display: block; font-size: 14px;text-align: center;color: #1296db;}
.ibox1-fr .company-login {margin:40px auto 0;text-align: center;font-size: 16px;}
.ibox1-fr .company-login a{margin: 0 10px;color: #26bcec;}
.ibox1-fr .ibox1-tab{border: 1px solid rgb(219,222,225);margin-top: 35px;}
.ibox1-fr .ibox1list{ width:298px;height: auto;margin:15px 0 0;float: none;padding-bottom: 20px;}
.ibox1-fr .ibox1list li{ width:247px;float: none;margin: auto;}
.ibox1-fr .ibox-tit-dt2 {
    background: url(../images/icon6.png) no-repeat;
    background-position: 30px 8px;
}
.ibox1-fr .ibox-tit-dt3 {
    background: url(../images/icon7.png) no-repeat;
    background-position: 30px 8px;
}
.ibox1-fr .ibox1list li {padding-left:20px; background:url(../images/done2.jpg) left center no-repeat; }
.ibox1-fr .ibox1list li .wb{width: 100%;}
.red_line{
    height: 5px;
    background: #e91e63;
    margin-bottom: 20px;
}
.cont .cont_tit_title td{
    text-align: left;
    font-size: 16px;
    line-height: 32px;
    text-indent: 70px;
    color: #1296db
}

.mid_continer{
    background: #f1f5f6;
    padding-top: 50px;
}
.mid_continer .wrapper{
    background: #fff;

}
#container {
    margin-left: 170px;
    width:900px;
    height:500px;
}
.map{
    margin-top: 30px;
    margin-bottom: 30px
}
.position{
    margin-top: 10px;
    margin-left: 10px;
}
.ad_box{
    overflow: hidden;
    margin-top: 30px;
    margin-left: 30px;
}
.ad_ico{
    height: 70px;
    width: 70px;
    float: left;
    margin-right: 20px;
}
.ad_title{
    height: 70px;
    float: left;
    line-height: 70px;
    font-size: 18px;
}
.map_bottom_box{
    width: 808px;
    margin: 0 auto
}
.text_title{
    font-family: "微软雅黑";
    font-weight: bold;
    font-size: 14px;
    line-height: 26px;
}
.text_con{
    display: inline-block;
    margin-left: 30px;
    font-size: 14px;

}
.map_w1000{
    background: #fff;
    padding-top: 10px;
    padding-bottom: 60px;
    margin-bottom: 20px;
}
